Subject: [Mipshop] WG Last Call on draft-ietf-mipshop-pfmipv6

From: "Vijay Devarapalli" <[email-masked]>
Date: Wed, 20 May 2009 20:50:05 -0400

Hello,

This is a two week working group last call for
draft-ietf-mipshop-pfmipv6-04.txt. You can find the document at the
following URL.

http://www.ietf.org/internet-drafts/draft-ietf-mipshop-pfmipv6-04.txt

The last call expires on June 4 2009.

This document extends FMIPv6 to provide fast handovers when PMIPv6 is
used as the mobility management protocol. 

Please post any issues or comments on this document to the MIPSHOP WG
mailing list. In case you have reviewed the document and found no
issues, please send an email saying you support advancing this document.

The intended status for this document is Proposed Standard.

Vijay